/* RESET */
h2,h3,h4,h5,h6{margin:0;padding:0;}
ul,li,ol{list-style-type:none;margin:0;padding:0;}
p{margin:0;padding:0;}
a{outline:none;}

.h1Main{font-size:16px;color:#CCC;position:absolute;margin-left: 6%; margin-top:5px;top:55px;white-space:nowrap}

.h1All {
	margin:0;
	padding-left:12px;
	padding-top:5px;
    font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:1.3em;
	color:#242424;
}

h2 {
	padding-left:12px;
	padding-top:5px;
    font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:1.3em;
	color:#242424;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #262a2d;
	/*background:#161616 url(images/bg_pattern.png);*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	font-size:0.875em;
	color:#67747f;
}
img {
	border: 0px;
}

.all_container {
	width:1000px;
	margin:0 auto;
	background-color: #282e32;
	background-image:url(images/BgBody.png);
	background-repeat:repeat-y;
	background-position:center;
}

/* REQUIRED CSS STYLES */
.game_not_found {
	height: 170px;
	padding-top: 130px;
	font-family: Arial;
}
#no_games {
	font-family: Arial;
	text-align: center;
	padding-top: 30px;
}
/* REQ:5 STAR RATING CSS */
#rateStatus{float:left; clear:both; width:100%; height:20px;}
    #rateMe{float:left; clear:both; width:100%; height:auto; padding:0px; margin:0px;}
    #rateMe li{float:left;list-style:none;}
    #rateMe li a:hover,
    #rateMe .on{background:url(images/star.png) no-repeat;}
    #rateMe a{float:left;background:url(images/empty_star.png) no-repeat;width:20px; height:20px;}
    #ratingSaved{display:none;}
    .saved{color:red; }

#comments ul {
	list-style: none;
	margin:0px;
	padding:0px;
}

#comments ul li {
	line-height: 150%;
	margin-bottom:15px;
	margin-left:5px;
	margin-right:5px;
	padding:5px 5px;
	overflow:hidden;
	background:#f2f2f2;
	border:1px solid #dedede;
	
}
#error_message {
	padding: 5px 5px 5px 10px;
	background-color:#ffbaba;
	margin: 10px;
	color:#F00;
	font-weight: bold;
	border:1px solid #F00;
}
#pm_task_complete {
	padding: 5px 5px 5px 10px;
	background-color: #f2eeb0;
	margin-bottom: 20px;
}
#member_list {
	width: 95%;
	margin-left: 28px;
}
#member_list td {
	border-bottom:1px dotted #111111;
	height: 40px;
	padding:5px 0;
}
#member_list td a {
	color:#000;
	font-weight:bold;
	font-size: 15px;
	text-decoration: none;
}
#member_list td a:hover {
	text-decoration: underline;
}
#member_list img {
	margin-top: 5px;
	border:1px solid #111111;
}
.link_item {
	padding:5px;
	margin:5px;
}
.link_item a {
	color:#000;
}
#login_to_comment {
	text-align: center;
	padding: 15px 0px 15px 0px;
}
/* END OF REQUIRED CSS STYLES */

/* GENERAL STRUCTURE */
.wrapper {
	width:990px;
	margin:0 auto;
	overflow:hidden;
}

.content {
	width: 990px;
	margin: 1px auto 0 auto;
	overflow:hidden;
}

.main_left {
	background:#f2f2f2;
	width:675px;
	float: left;
}
.main_right {
	width: 306px;
	float: right;
}

/* HEADER STUFF */
.header_container {
	height: 90px;
	background: none;
	overflow:hidden;
	
}
.pages_menu {
	padding-top: 6px;
	font-weight: bold;
	font-size: 12px;
	color:#FF0;
	text-decoration: none;
}
.pages_menu a {
	color:#FF0;
	text-decoration: none;
}
.pages_menu a:hover {
	color: #fff;
	text-decoration: underline;
}

.header_book {
	float: right;
	padding-right:10px;
}
.header_home {
	float: right;
}

.header {
	padding-top: 5px;
}

.header_left {
	float: left;
}
.header_right {
	float: right;
}
.header_center {
   float: left;
   margin-top:10px;
   margin-left:50px;
}

.user_area {
	width: 160px;
	height: 66px;
	margin-top: 5px;
	padding-top: 4px;
	padding-left: 10px;
	background: url(images/user_area.png);
}

.ua_avatar {
	float: left;
	margin:0 10px 0 0;
}

.ua_username {
	font-size: 16px;
	font-weight: bold;
	float:left;
	margin-top: 3px;
	color: #fff;
}

.ua_unregistered {
	font-size: 16px;
	font-weight: bold;
}

.ua_points {
	float: left;
	background-color: #000;
	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size: 10px;
	color: #fff;
	padding: 0px 7px 0px 7px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	margin: 3px 0 0 5px;
}

.ua_info {
	float: left;
	font-size: 13px;
	margin-right: 10px;
	color:#FFF;
}
.ua_info a {
	color:#f8c103;
	text-decoration: none;
}
.ua_info a:hover {
	text-decoration: underline;
}

/* CATEGORIES MENU */

.main_menu_container {
	height:29px;
	font-size: 17px;
	font-weight:bold;
	color: #e4ecec;
	overflow:hidden;
	margin-bottom:2px;
	padding-bottom:5px;
	background: url(images/main_menu_bg.png);
	border-left: 1px solid #f00700;
	border-right: 1px solid #f00700;
}

.main_menu {
	overflow:hidden;
	padding-top: 3px;
	padding-left: 3px;
}
.main_menu a {
	border-right: 1px solid #f00700;
	color: #fff;
	text-decoration: none;
	display:block;
	float:left;
	padding:5px 8px;;
	font-weight:bold;
}

.main_menu a:hover {
	background:#000;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

/* SEARCHFORM */
.searchform {
	overflow:hidden;
	width:310px;
	margin:0 auto;
	float: right;
	padding-top:3px;
}
.search_button {
	
}
.search_box {
	width:220px;
	height: 16px;
	font-size: 12px;
	float:left;
	border:none;
	padding:2px 5px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#000;
	background: #f6f6f6;
	background: url(images/search_box_bg.png);
	
	margin: 0px;
}

/* HOMEPAGE */

.main_ads {
	height:91px;
	padding: 4px 5px 5px 5px;
	border-left: 1px solid #f00700;
	border-right: 1px solid #f00700;
	background: url(images/main_ads_bg.png);
}
.main_ads_728 {
	border: 1px solid #000;
	background:#f2f2f2;
	float:left;
}
.main_ads_243 {
	float:right;
	width:241px;
	height:90px;
	background:#f2f2f2;
	border: 1px solid #000;
}

.cpm_ads_thumb{
	float:left;
	width:84px;
	height:84px;
	margin:2px 2px 2px 2px;
	}
.cpm_ads_thumb a img{
	border:1px solid #000;
	}
.cpm_ads_thumb a img:hover{
	border:1px solid #F00;
	}
.cpm_ads_desc{
	float:right;
	width:140px;
	height:84px;
	font-size:10px;
	color: #424242;
	margin:4px;
	}
.cpm_ads_desc b{
	font-size:11px;
	font-weight:bold;
	}	
.cpm_ads_desc a{
	font-size: 1.0em;
	color:#a30005;
	text-decoration:none;
}
.cpm_ads_desc a:hover{
	text-decoration:underline;
}

.header_new_games {
	height:25px;
	background:#282e32;
	overflow:hidden;
	/*background: url(images/header_new_game.png);*/
}

.new_games_h3 {
	padding-left:10px;
	padding-top:5px;
	
	float:left;
	width:200px;
	
    font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:1.3em;
	color:#FFF;
}

.all_games_h3 {
	margin:0px;
	float:left;
	width:200px;
    font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:1.0em;
	color:#242424;
}
.all_games_h3 span {
	color:#da0006;
}


.new_games_today_pop {
	text-align:right;
	padding-left:10px;
	padding-top:3px;
	margin-right:15px;
	float:right;
	width:500px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:1.3em;
	color:#FFF;
}

.new_games_today_pop a {
	font-family:Tahoma, Geneva, sans-serif;
    font-weight: bold;
	font-size:1.0em;
	color:#FFF;
	text-decoration: none;	
}

.new_games_today_pop a:hover {
	color:#000;
	text-decoration:underline;
}

.new_games_bg {
	background:#282e32;
	height:130px;
	padding:5px;
}

.new_games {
	height:130px;
	background:#282e32;
	-moz-box-shadow: -1px 1px 6px #000000;
    -webkit-box-shadow: -1px 1px 6px #000000;
    box-shadow: -1px 1px 6px #000000;
	/*background: url(images/new_game.png);*/
}

.new_games ul {
	list-style:none;
	margin:0px;
}

.new_games li {
	padding-top:5px;
	padding-left:19px;
	float:left;
    width:100px;
    height:100px;
    text-align:center;
}

.new_games img {
	padding:1px;
    text-align: center;
	border: 1px solid #000;
	background:#000;
    -moz-box-shadow: -1px 1px 6px #000000;
    -webkit-box-shadow: -1px 1px 6px #000000;
    box-shadow: -1px 1px 6px #000000;
}

.new_games img:hover {
	background:#000;
	border: 1px solid #e2e2e2;
}
.new_games a {
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:500;
	font-size: 10px;
	color:#FFF;
	text-decoration: none;	
}

.new_games a:hover {
	color:#000;
	text-decoration:underline;
}

.footer_new_games {
	height:2px;
	background:#282e32;
	overflow:hidden;
	/*background: url(images/footer_new_game.png);	*/
    margin-bottom: 10px;
}

.featured_games {
	margin-bottom: 10px;

}
.home_category {
	margin-bottom: 10px;
	
}
.home_cat_title {
	font-weight:bold;
	background:#335181 url(images/title.gif) left top repeat-x;
	padding:10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	overflow:hidden;
	-webkit-box-shadow:0 1px 2px #000;
	-webkit-moz-shadow:0 1px 2px #000;
	text-shadow:1px 1px 1px #000;
	margin-bottom: 5px;
}
.home_cat_name {
	font-size:1.3em;
	float: left;
}
.home_cat_link {
	float: right;
	font-size: 1em;
	margin-top: 2px;
	font-weight:normal;
}
.home_cat_title a {
	color: #fff;
	text-decoration: none;
}
.home_cat_title a:hover {
	text-decoration: underline;
}
.homepage_game {
	float: left;
	width: 102px;
	height: 120px;
	margin: 1px;
	padding:2px;
	background:#FFF;
	border:1px solid #dedede;

}
.homepage_game:hover {
	background:#dedede;
	border:1px solid #000;
}
.home_game_image {
	height:100px;
	float: left;
	text-align: center;
	padding:0px;
	border:1px solid #dedede;
	background:#FFF;
}
.home_game_image:hover {
	background:#FFF;
	border:1px solid #000;
}
.home_game_info {
	float: left;
	width:105px;
	text-align: center;
	margin-left: 0px;
	margin-top: 2px;
	color: #424242;
}
.home_game_info a {
	color:#000;
}
.home_game_options {
	padding-top: 5px;
}
.home_game_options b {
	color:#999;
	
}
.home_game_options a {
	font-size: 10px;
	text-decoration: none;
	text-transform:uppercase;
	color: #67747f;
}
.home_game_options a:hover {
	text-decoration: underline;
}
.home_game_options_icon {
	vertical-align: middle;
	margin-right: 3px;
}

.home_game_head a {
	color:#a30005;
	text-decoration:none;
	font-family: Tahoma,Geneva,sans-serif;
    font-weight: 500;
    font-size: 10px;
}
.home_game_head a:hover {
	text-decoration: underline;
}

.main_left .module_header {
	font-size:1.3em;
	font-weight:bold;

	padding:10px;
	border-radius: 5px;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	margin-bottom: 5px;
}
.homepage_news {
	padding: 5px;
	border-bottom: 1px solid #1c222b;
}
.homepage_news a {
	color: #adb4c7;
	margin-left: 5px;
}
.homepage_news a:hover {
	color: #fff;
}
.home_news_container {
	padding-bottom: 10px;
}
.homepage_more_news {
	text-align: right;
	padding: 5px;
}
.homepage_more_news a {
	color: #fff;
}

/* MAIN LEFT */
.title {
	background:#FFF;
	padding:5px;
}

.title h2 {
	background:#f2f2f2;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:1.3em;
	color:#242424;
	border:1px solid #dedede;
	padding-bottom:5px;
}
.title h1 {
	margin:0;
	padding-left:12px;
	padding-top:5px;
	background:#f2f2f2;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:1.3em;
	color:#242424;
	border:1px solid #dedede;
	padding-bottom:5px;
	
}

/* CATEGORY */
.category_container {
	background:#FFF;
	margin:5px;
	border:1px solid #dedede;
}
.category_pages {
	margin:20px auto 15px auto;
	text-align: center;
	padding: 5px;
	color:#000;
}
.category_pages a {
	font-size: 0.9em;
	color:#FFF;
	font-weight:bold;
	padding: 4px 4px 4px 5px;
	text-decoration: none;
	border: 1px solid #121314;
	background-color: #d90006;
}
.category_pages a:hover {
	border: 1px solid #d90006;
	background-color:#000;
	color:#FFF;
}
.category_pages span {
	font-size: 1.3em;
	font-weight:bold;
	color:#000;
}
.category_pages span:hover {
color:#FFF;
}


.category_header_container {
	font-size: 1em;
	color:#67747f;
	margin:0px 0 5px 0;
	background:#f2f2f2;
}
.category_header {	
	padding-left:12px;
	padding-top:5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:1.3em;
	color:#242424;
}

.category_header h1 {
	margin:0;
    font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:1.0em;
	color:#242424;
}

.sort_options {
	padding: 4px 8px;
	height: 16px;
	font-weight: bold;
	background:#FFF;
	margin:5px;
	border:1px solid #dedede;
}
.sort_options a {
	color:#000;
	text-decoration:none;
	padding:0 4px;
}
.sort_options a:hover {
	text-decoration:underline;	
}

/* SIDEBAR MODULES */

.main_right .module_ads_300 {
	font-size: 14px;
	background:#3b3c3f url(images/red_sidebar_bg.png);
	border: 1px solid #910000;
	margin-bottom: 8px;
	padding:1px;
}

.dark_border{
	border: 1px solid #000;
}

.main_right .module {
	font-size: 14px;
	background:#3b3c3f url(images/red_sidebar_bg.png);
	border: 1px solid #910000;
	margin-bottom: 10px;
	padding-bottom:10px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#f8c103;
	font-size:0.9em;
	
}
.main_right .module_header {
	height:19px;
	background:#000 url(images/sidebar_module_header.png) left top no-repeat;
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	margin-bottom:5px;
	
	padding-left:8px;
	font-weight:bold;
	font-size: 10px;
	border: 1px solid #000;
}
.main_right .module_header h5 {
	padding-top:2px;
	font-size: 12px;
}

.main_right .module a {
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	color:#e4c58b;
	text-decoration:none;
	margin-left: 5px;
}
.main_right .module a:hover {
	color: #ffffff;
	text-decoration:underline;
}
.main_right .module ul {
	list-style-image:url(images/ul_style_module.png);
	list-style-position:inside;
	padding:0px;
	margin:0px;
}
.main_right .module li {
	padding:2px 0;
	text-align: left;
	margin-right: 5px;
	margin-left: 5px;
	padding-left:5px;
	border-bottom: 1px dotted #a70002;
}

.main_right .module li .player {
	font-weight:bold;
	color:#FFF;
	float:left; 	
}
.main_right .module li .points {
	font-weight:bold;
	color:#FF3;
}

.more_links {
	text-align: right;
	margin-right: 10px;
	padding-top: 4px;
}

/* VIEW GAME */
.game_container {
	text-align: center;
	background:#FFF;
	padding: 1px 5px 5px 5px;
}
.game_swf {
	padding-top:10px;
	padding-bottom:10px;
	border:1px solid #dedede;
	background:#f2f2f2;
}

.game_options {
	margin-bottom: 2px;
	padding: 8px 12px;;
	color: #3d4655;
	overflow:auto;
	background:#f2f2f2;
	border:1px solid #dedede;
	font-weight: bold;
}
.game_options_column1 {
	float: left;
	padding-top: 6px;
	margin-right: 2px;
}
.game_options_column2 {
	color:#F00;
	line-height:23px;
	float: left;
	padding-top: 2px;
	margin-right: 2px;
	width:150px;
}

.button2 a, .button3 a {
	background: #F00 url(images/button_ellow_bg.png)repeat-x;
	background-color:#F00;
	border-bottom: 1px solid #c59605;
	margin-left:15px;
	margin-top:3px;
	padding:0 10px;
	line-height: 20px;
	float: right;
	font-size: 13px;
	display: block;
	color:#000;
	text-decoration: none;

}
.button2 a:hover, .button3 a:hover {
	display: block;
	color: #fff;
}

.game_info_header {
	background:#f2f2f2;
	padding:5px;
	color:#fff;
	margin:5px;
	font-weight:bold;
	border:1px solid #dedede;
	color:#000;
}

.infos {
	overflow:hidden;
  
	background:#f2f2f2;
}

.game_info_container .game_info_header {
	display:none;	
}

.game_image {
	float: left;
	width: 100px;
	text-align: center;
	padding-top:15px;
}
.game_image img {
	padding:5px;
	border: 1px solid #4a5260;
	background:#1c222a;
	margin-bottom:5px;
}
.game_desc {
	border:1px solid #dedede;
	background:#FFF;
	float: left;
	width: 65%;
	min-height: 255px;
	padding:5px;
	margin:5px;
	font-size:12px;

}
.game_desc b {
	font-size:16px;
	color:#000;
	margin-bottom:10px;
}

.game_desc strong {
	display:block;
	color:#ccc;
}
.game_info_content {
	margin:0 0 10px 0;	
}
.game_info_content strong {
	color:#666;
}
.game_info_content a {
	color: #538ebd;	
}

.game_info_data{
	background:#FC0;
	border:1px solid #F90;
	color:#000;
	margin-bottom:5px;
	margin-top:5px;
	padding:5px;
}
.game_info_data span{
	color:#000;
	font-weight:bold;
}

.social {
	width: 45%;
	border:1px solid #dedede;
	background:#f2f2f2;
	width:306px;
	float:right;
	padding:5px;
	margin-right:5px;
	margin-top:5px;
}

.game_adds {
border:1px solid #dedede;
	background:#FFF;
	padding:2px;
}

#game_scr {
	margin: 0 auto;
border: 2px solid #FF0;
	background:#1c222a;
}

.game_adds:hover {
	background:#000;	
}

.social .social_text {
	margin-bottom:10px;	
}
.embed_textbox {
	width: 250px;
	background-color: #636A7A;
	border: 1px solid #8E97AC;
	color: #fff;
}


.game_bottom {
	margin-top:5px;
	background:#FFF;
	overflow:hidden;
	width:990px;
}

.comments {
	width:63%;
	float:left;
	margin-right:15px;
}

.comments_container {
	overflow: auto;
}

.game_right_container {
	width:33%;
	float:right;
	margin-left:15px;
}


.game_column2 {
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.game_column3 {
	
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.add_comment_box {
	width: 450px;
	display:block;
	margin:20px auto 0 auto;
	border:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding:5px;
	background:#000;
	border:1px solid #8e97ac;
	color:#fff;
}
.comment_button_container {
	padding-top:5px;
	text-align:center;
	margin-bottom: 30px;
}
.comment_button_container input {
	background:#202227;
	border:none;
	color:#fff;
	padding:5px;
	cursor:pointer;
}
.comment_avatar {
	width:8.5%;
	float: left;
	margin: 0 3px 0px 3px;
	border:1px solid #dedede;
}
.comment_content {
	float: right;
	width:85%;
	margin:0 10px 0 0;
}
.comment_username a {
	font-weight:bold;
	color:#333;
	text-decoration: none;
}
.thecomment {
	background:#FFF;
	color:#000;
	padding:5px;
}


.random_game {
	float: left;
	width: 302px;
	margin-top: 5px;
	margin-left:5px;
	padding:6px;
    border:1px solid #dedede;
	background:#f2f2f2;

}

.random_gamem {
	float: left;
	width:440px;
	margin: 5px 20px;
	padding:5px;
	background:#202227;
	border:1px solid #313234;
}

.random_game_image {
	width:34%;
	float: left;
	padding:1px;
	text-align: center;
	border: 1px solid #4a5260;
	background:#FFF;
}
.random_game_image:hover {
	background:#000;	
}
.random_game_info {
	float: right;
	width:60%;
	text-align: left;
}
.random_game_info a {
	color: #fff;
}
.random_game_head a {
	font-size: 1.2em;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

/* NEWS */
.news_wrapper {
	margin-bottom: 15px;
}
.news_header {
	background:#202227;
	border:1px solid #313234;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	margin: 15px 0px;
	overflow:auto;
	color: #9fb6cd;
	padding: 5px;
}
.news_image {
	float: left;
	padding:5px;
	text-align: center;
	border: 1px solid #4a5260;
	background:#1c222a;
	-webkit-box-shadow:0 3px 5px #000;
	-moz-box-shadow:0 3px 5px #000;
	margin-right:15px;
}
.news_title {
	float: left;
	font-size: 2em;
	padding-top: 8px;
}
.news_title a {
	color:#fff;
	text-decoration: none;
}
.news_title a:hover {
	text-decoration: underline;
}
.news_author {
	font-size: 14px;
}
.news_main {
	padding: 0px 10px 0px 10px;
	margin-bottom: 25px;
	color:#ccc;
}

/* PROFILE */
.profile_container {
	background: url(images/main_ads_bg.png);
	border-left: 1px solid #f00700;
	border-right: 1px solid #f00700;
	margin-bottom: 8px;
	overflow:auto;
	color:#000;
}
.profile_container a {
	color: #fff;
}
.profile_header_avatar {
	width:80px;
	height: 80px;
	float: left;
	padding: 1px;
	margin: 8px;
	border: 1px solid #000;
}
.profile_header_info {
	width: 650px;
	height: 75px;
	float: left;
	padding-top: 20px;
	padding-left: 5px;
}
.profile_header_buttons {
	float: right;
	width: 173px;
	height: 97px;
	padding-left: 20px;
	padding-top: 3px;
}
.profile_username {
	font-size: 25px;
	font-family: Arial;
	font-weight:bold;
	padding: 0px;
	float: left;
	color:#FFF;
}
.profile_points {
	border: 1px solid #000;
	float: left;
	background:#FF0;
	margin-left: 10px;
	font-family: Arial;
	color:#000;
	margin-top: 8px;
	padding: 0px 5px 0px 5px;
}
.small_points {
	font-size: 10px;
	text-transform: uppercase;
}
.profile_stats {
	font-size: 16px;
	font-family: Arial;
	color:#f8c103;
}
.profile_button a {
	margin: 10px 15px 0px 0px;
	padding:0 20px;
	line-height: 23px;
	float: right;
	font-size: 13px;
	display: block;
	color:#FFF;
	text-decoration: none;
	background:#000;
	border: 1px solid #f00700;
}
.profile_button a:hover {
	display: block;
	color: #fff;
	border: 1px solid #FFF;
}

.profile_column1 {
	margin-right: 12px;
	width: 70%;
	float: left;
    background:#f2f2f2;
}
.profile_column2 {

	font-family:Geneva, Verdana, sans-serif;
	font-size: 14px;
	margin-bottom: 20px;
}
.user_info {
	background:#3b3c3f url(images/red_sidebar_bg.png);
	padding: 10px;
	overflow: hidden;
	color:#000;
}
.user_info a {
	color: #67747F;
	font-size: 14px;
}
.user_info a:hover {
	color: #e2e2e2;
}
.right_title {
	color:#FFF;
	font-weight:bold;
}

.profile_content_item {
	margin:5px;
	font-family: Arial;
	background:#FFF;
}
.fav_container {
	padding: 20px;
	border-bottom: 1px dotted #000;
}
.fav_container img {
	padding:1px;
	border: 1px solid #000;
}
.fav_container img:hover {
	border: 1px solid  #F00;
}
.profile_comment {
	border-bottom:1px dashed #43494f;
	margin-bottom: 10px;
	padding: 10px;
}
.profile_left_header {
	font-size:1.3em;
	font-weight:bold;
	padding:10px;
	color:#000;
	margin-bottom: 5px;
}
.profile_right_container .module_header {
	background:#000 url(images/sidebar_module_header.png) left top no-repeat;
	color:#000;
	font-weight:bold;
	padding-left:5px;
	font-weight:bold;
	font-size: 13px;
	border: 1px solid #000;
}

/* EDIT PROFILE */
.main_left input, .main_left textarea {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding:5px;
	border:1px solid #8e97ac;	
	color:#000;
}
.edit_avatar_container {
	padding: 10px 0px 10px 10px;
	margin-bottom: 10px;
	overflow:auto;
	width:680px;
}
.edit_info_container {
	padding: 10px 0px 10px 10px;
}
.edit_profile_header {
	font-size: 20px;
	color: #fff;
}	
.edit_profile_lable {
	float:left;
	margin-right:10px;
	width:80px;
	font-size:12px;
	text-align:left;
}
.edit_profile_element {
	float: left;
}
.edit_avatar_element {
	float: left;
	padding-top: 3px;
}
.edit_profile_textbox {
	height: 20px;
	width: 500px;
	border: 1px solid #CCC;
	font-size: 15px;
	padding: 4px;
}
.edit_profile_textarea {
	height: 60px;
	width: 500px;
	border: 1px solid #CCC;
	font-size: 15px;
	padding: 4px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

/* Private messages */
.pm_subject_textbox {
	height: 20px;
	width: 600px;
	border: 1px solid #CCC;
	font-size: 15px;
	padding: 4px;
}
.pm_message_textbox {
	height: 100px;
	width: 600px;
	border: 1px solid #CCC;
	font-size: 15px;
	padding: 4px;
	font-family: Arial;
}
.pm_subject {
	font-size: 20px;
}

.pm_details {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #c6c6c6;
}
.pm_message {
	padding: 10px;
}
.pm_footer {
	border-top: 1px solid #c6c6c6;
	margin-top: 10px;
	padding-top: 5px;
}
.pm_table td {
	border-bottom: 1px solid #303030;
	padding: 5px;
}
.pm_table a {
	color:#000;
	font-weight:bold;
}
.pm_no_messages {
	height: 80px;
	padding-top: 70px;
	text-align: center;
}
.unread_pm_link {
	font-weight: bold;
}
.read_pm_link {
	text-decoration: none;
}

.misc_container {
	font-family:Tahoma, Geneva, sans-serif;
	color:#333;
	background:#FFF;
	margin:5px;
	border:1px solid #dedede;

}

.form_textbox {
	height: 15px;
	width: 250px;
	border: 1px solid #CCC;
	font-size: 15px;
}

.login_form {
	font-size:16px;
	padding-top:20px;
	padding-left:20px;
	margin:10px;
}
.login_form a {
    font-size: 14px;
	font-weight:bold;
    color:#000;
}
.login_form a:hover {
    color:#333;
}
.register_form {
	font-size:16px;
	padding-top:20px;
	padding-left:20px;
	margin:10px;
}
.register_form a {
    font-size: 14px;
	font-weight:bold;
    color:#000;
}
.register_form a:hover {
    color:#333;
}

.login_form_small {
    font-size: 10px;
    font-family:Tahoma, Geneva, sans-serif;
    color:#FFF;
	
}
.login_form_small a {
    font-size: 10px;
    font-family:Tahoma, Geneva, sans-serif;
    color:#f8c103;
	text-decoration:none;
}
.login_form_small a:hover {
    color:#FFF;
}

.login_box_left {
	padding-top:3px;
	float:left;
    width:45%;
}
.login_box_right {
	float:right;
    width:55%;
}
.login_box_left1 {
	float:left;
    width:70%;
}
.login_box_right1 {
	float:right;
    width:30%;
}
.otstup8 {
	line-height: 8px; 
}
.otstup6 {
	line-height: 6px; 
}
.dropdown-submit1 {
	width:120px;
	background:#CCC;
	border: 1px solid #23272b;
	padding: 5px 15px;
	margin-left:143px;
	color: #ebeeee;
	font-size: 12px;
}
.dropdown-submit1:hover{
	border: 1px solid #383d44;
}
  

.dropdown-submit {
	float:right;
	margin-right:10px;
	border:1px solid #af1929;
	background-color:#000;
	color:#fff;
	font-size:10px;
	cursor:pointer;
}
.dropdown-submit:hover {
	border:1px solid #f00700;
	cursor:pointer;
}

.form_textbox_small {
	height: 10px;
	width: 70px;
	border: 1px solid #000;
	font-size: 10px;
	padding: 2px;
	margin:2px;
}


/* FOOTER */
.footer {
	font-family:Tahoma, Geneva, sans-serif;
	padding: 10px 0px 1px 0px;
	text-align: center;
	color: #ffffff;
	font-size: 12px;
	line-height:17px;
	overflow:hidden;
}
.footer a {
	font-weight:bold;
	text-decoration: none;
	color: #ffffff;
}
.footer a:hover {
	text-decoration:underline
}

.footer .tags {
	overflow:hidden;
	margin-bottom:20px;
}
.footer .tags a {
	padding:0 5px;	
}
.footer-content {
	text-align:left;
	overflow:hidden;
	margin-bottom:5px;
	background:#910000;
	padding:15px;
	border: 1px solid #df0005;
}
.footer-content h3 {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight:bold;
	font-size:16px;
}
.footer-content .module {
	width:289px;
	float:left;
	text-align:left;
	border-right:1px solid #28292e;
	padding:0 15px;
}
.footer-content .module_header {
	font-size:16px;
	color:#fff;
	font-weight:bold;
}

.footer-content .news img {
}
.footer-content li {
	padding:3px 0;
	text-align: left;
	margin-right: 5px;
	margin-left: 5px;
	padding-left:5px;
	border-bottom: 1px solid #28292e;
}

.footer_menu {
	font-family:Arial, Helvetica, sans-serif;
	padding:3px;
	margin-bottom:15px;
	margin-top: 10px;
	font-weight: bold;
	font-size: 12px;
	color:#FF0;
	text-decoration: none;
	background:#be0004;
}
.footer_menu a {
	color:#ffda00;
	text-decoration: none;
}
.footer_menu a:hover {
	color: #fff;
	text-decoration: underline;
}


.footer .design, .footer .design a {
	font-size:11px;	
	color:#53555f;
}

/* News comments */
#news_comments ul {
	list-style: none;
	margin:0px;
	padding:0px;
}

#news_comments ul li {
	line-height: 150%;
	margin-bottom:15px;
	padding:15px 10px;
	overflow:hidden;
	background:#202227;
}
.news_comments_container {
	margin-bottom: 15px;
	overflow: auto;
}
.news_comments_header {
	font-size: 14px;
	padding-top: 9px;
	padding-left: 8px;
}
.news_add_comment_box {
	border: 1px solid #ccc;
	margin-top: 10px;
}
.news_new_comment_container {
	text-align: left;
	font-family: Arial;
}
.news_comment_button_container {
	padding-top:5px;
	text-align:center;
	margin-bottom: 30px;
}
.news_comment_button_container input {
	background:#202227;
	border:none;
	color:#fff;
	padding:5px;
	cursor:pointer;
}
.news_comment_avatar {
	float: left;
	margin: 0 5px 0px 5px;
}
.news_comment_content {
	float: left;
	margin:0 10px 0 0;
	margin-left: 10px;
}
.news_comment_username a {
	color: #fff;
	text-decoration: none;
}

.news_thecomment {
	padding:5px 0;
}

/* SUBMIT GAME */

.tb-submit {
	height: 20px;
	width: 500px;
	border: 1px solid #CCC;
	font-size: 15px;
	padding: 4px;
}
.ta-submit {
	height: 60px;
	width: 500px;
	border: 1px solid #CCC;
	font-size: 15px;
	padding: 4px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

/* MODULE NOTICE */

.module_notice {
	text-align: center;
	padding: 5px;
}

/* ADS */

.ad_info {
	font-family: Arial;
	padding-bottom: 10px;
}
.ad_info a {
	color: #c0c0c0;
}

/* TAG CLOUD */

.tag_cloud {
	width:140px;
	float:left;
	text-align: left;
	margin-left: 5px;
}

.tag_cloud1 {
    width:140px;
	float:right;
	text-align: left;
	margin-top: 5px;
}

/* Social buttons */
.social_text {
	font-size: 12px;
	margin-bottom: 3px;
	margin-top: 6px;
}
.refer_textbox {
	height: 15px;
	width: 250px;
	background-color: #636A7A;
	border: 1px solid #8E97AC;
	color: #fff;
	font-size: 12px;
	padding: 4px;
}

/* Facebook login */
.facebook_message {
	margin: 10px 0px 30px 0px;
}

/* Reports */
#reportform {
	padding: 5px 5px 5px 10px;
	font-family: Arial;
	font-size: 14px;
	text-align: center;
}
.reportform {
	padding: 5px 5px 5px 10px;
	font-family: Arial;
	font-size: 14px;
	text-align: center;
}
.game_report_text {
	font-family: Arial;
}
.comment_report_text {
	font-family: Arial;
	font-size: 14px;
	text-align: left;
}

/* AV Arcade popup */
#ava-popup {
    
    position: fixed;
    top: 30%;
    left: 50%;   
    margin-left: -300px;
    width: 600px;   
    background-color: #EEE;
    color: #333;
    border: 3px solid #000;
    border-radius: 5px;
    -moz-border-radius: 5px;
    display: none;    
    z-index: 3;
}

#overlay{
    background: #000;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    width: 100%;
    height: 100%;
    display: none;
    -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; }
}
* html #overlay{
    background-color: #333;
    background-color: transparent;
    background-image: url(blank.gif);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src="/images/overlay.png", sizingMethod="scale");
}
#ava-popup-header {
	background: url(images/main_menu_bg.png);
	height: 25px;
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	padding-top: 9px;
	padding-left: 8px;
}
#ava-popup-content {
	padding: 10px;
}
#ava-popup-title {
	float: left;
}
#popup-close-button {
	float: right;
	margin-right: 8px;
}
.comment_report_textbox {
	border: 1px solid #7b7b7b;
	width: 577px;
}

.profile_right_container {
	float: right;
	width: 28%;
}
.game_highscore_list {
	list-style: none;
	font-family: Arial;
	font-size: 13px;
	padding-left: 30px;
}
.game_highscore_container {
	height: 35px;
}
.game_highscore_container a {
	color: #e1e1e1;
}
.game_highscore_avatar {
	float: left;
}
.game_highscore_name {
	float: left;
	padding: 7px 10px 1px 6px;
	width: 33%;
}
.game_highscore_score {
	float: left;
	padding-top: 7px;
	font-weight: bold;
	width: 28%;
	color: #67747F;
}
.game_highscore_date {
	float: left;
	padding-top: 7px;
	color: #67747F;
	width: 17%;
}
.game_no_highscores {
	font-family: Arial;
	text-align: center;
	padding: 20px 0px 20px 0px;
}
.game_highscore_pages {
	font-family: Arial;
	text-align: center;
}
.game_highscore_pages a {
	color: #e1e1e1;
}
#game_highscore_header {
	height: 35px;
}
#game_highscore_header .game_highscore_score, #game_highscore_header .game_highscore_date {
	font-weight: normal;
	color: #67747F;
}
#game_highscore_header .game_highscore_name {
	padding-left: 0px;
	width: 41%;
}
.highscore_title {
	font-family: Arial;
	text-align: center;
	padding-top: 3px;
}
/* Profile page highscores */
.user_highscore_list {
	list-style: none;
	font-family: Arial;
	font-size: 13px;
	padding: 2px;
	margin: 0px;
}
.user_highscore_container {
	height: 35px;
}
.user_highscore_container a {
	color: #323232;
}
.user_highscore_avatar {
	float: left;
}
.user_highscore_name {
	float: left;
	padding: 7px 0px 1px 6px;
	width: 45%;
}
.user_highscore_score {
	float: right;
	padding-top: 7px;
	font-weight: bold;
	width: 15%;
	margin-right: 10px;
}
.user_no_highscores {
	font-family: Arial;
	text-align: center;
	padding: 20px 0px 20px 0px;
}
.user_highscore_pages {
	font-family: Arial;
	text-align: center;
}
.user_highscore_pages a {
	color: #505050;
}
#user_highscore_header {
	height: 35px;
}
#user_highscore_header .user_highscore_score {
	font-weight: normal;
	color: #000;
}
#user_highscore_header .user_highscore_name {
	padding-left: 0px;
	width: 41%;
}
/* Module highscores */
.module_highscore_list {
	list-style: none;
	font-family: Arial;
	font-size: 13px;
	padding: 2px;
	margin: 0px;
}
.module_highscore_container {
	height: 35px;
}
.module_highscore_container a {
	color: #323232;
}
.module_highscore_avatar {
	float: left;
}
.module_highscore_name {
	float: left;
	padding: 7px 0px 1px 6px;
	width: 45%;
}
.module_highscore_score {
	float: right;
	padding-top: 7px;
	font-weight: bold;
	width: 15%;
	margin-right: 10px;
}
.user_no_highscores {
	font-family: Arial;
	text-align: center;
	padding: 20px 0px 20px 0px;
}
.module_highscore_pages {
	font-family: Arial;
	text-align: center;
}
.module_highscore_pages a {
	color: #505050;
}
#module_highscore_header {
	height: 35px;
}
#module_highscore_header .module_highscore_score {
	font-weight: normal;
	color: #000;
}
#module_highscore_header .module_highscore_name {
	padding-left: 0px;
	width: 41%;
}

/* TAG PAGE */
.tag_sort_options {
	margin: 5px 0;
	background:#202227;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	padding: 10px;
}
.tag_sort_options a {
	font-weight: bold;
	text-decoration: none;
}
.tag_sort_options a:hover {
	text-decoration: underline;
}
.tag_pages {
	margin:15px auto 15px auto;
	text-align: center;
	padding: 5px;
}
.tag_pages a {
	color: #a1a9b6;
	padding: 5px 5px 5px 6px;
	text-decoration: none;
	border: 1px solid #121314;
	background-color: #1c1e20;
}
.tag_pages a:hover {
	border: 1px solid #5d6168;
}

/* ads styling - EDIT THIS  */
.leaderboard {
	text-align: center;
	margin-bottom:5px;
}

.leaderboard1 {
	text-align: center;
	margin-bottom:5px;
	overflow:hidden;
	width:990px;
}



.ad_banner {
	text-align: center;
}
.ad_small_square {
	text-align: center;
}

.spiderpic{
position: relative;
z-index: 0;
}

.spiderpic:hover{
background-color: transparent;
z-index: 50;
}

.spiderpic span{ /*CSS for enlarged image*/
position: absolute;
background-color:#000;
padding: 3px;
left: -1000px;
visibility: hidden;
color: black;
text-decoration: none;
}

.spiderpic span img{ /*CSS for enlarged image*/
   width:250px;
   border-width: 0;
   padding: 2px;
   text-align: center;
   border: 1px solid #f00700;
	background:#000;

}

.spiderpic:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 20px;
left: -2px; /*position where enlarged image should offset horizontally */

}

.spiderpic1{
position: relative;
z-index: 0;
}

.spiderpic1:hover{
background-color: transparent;
z-index: 50;
}

.spiderpic1 span{ /*CSS for enlarged image*/
position: absolute;
background-color:#FFF;
padding: 5px;
left: -1000px;
border: 1px solid black;
visibility: hidden;
color: black;
text-decoration: none;
}

.spiderpic1 span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;

	padding:3px;
text-align: center;
	border: 1px solid #4a5260;
	background:#1c222a;

}

.spiderpic1:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 25px;
left: -110px; /*position where enlarged image should offset horizontally */

}

.spiderpic2{
position: relative;
z-index: 0;
}

.spiderpic2:hover{
background-color: transparent;
z-index: 50;
}

.spiderpic2 span{ /*CSS for enlarged image*/
position: absolute;
background-color:#000;
padding: 3px;
left: -1000px;
visibility: hidden;
color: black;
text-decoration: none;
}

.spiderpic2 span img{ /*CSS for enlarged image*/
width:250px;
border-width: 0;
padding: 2px;
text-align: center;
	border: 1px solid #f00700;
	background:#000;
}

.spiderpic2:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 80px;
left: -80px; /*position where enlarged image should offset horizontally */
}

.advc
{

	margin: 0 auto;
	padding-top:60px;
	padding-bottom:0px;
    border: 1px solid #4a5260;
}

.ads{
width:300px;
margin: 0 auto;


	padding:3px;
text-align: center;
	border: 1px solid #4a5260;
	background:#1c222a;
	-webkit-box-shadow:0 3px 5px #000;
	-moz-box-shadow:0 3px 5px #000;
}

.adTx{
	color:#FFF;
	
}

.ad_info{
	padding-top:10px;
}

.stat1{
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	color:#e4c58b;
	text-decoration:none;
}
.statp{
	padding-left:10px;
	padding-top:5px;
	color:#e4c58b;
}
.statp em{
	color:#f8c103;
}
.statp b{
	color: #ffffff;
}

/* Comment pages */
.comment_pages {
	margin: 5px;
	text-align: center;
	padding: 5px;
	background: #e7e2e4;
	border: 1px solid #bab6b8;

	font-weight:bold;

}
.comment_pages a {
	color: #9a0100;
	padding: 3px;
	text-decoration: none;
}
